package com.xxrv.coupon.presenter;

import com.frame.rv.config.RvFrameConfig;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;

public class CouponAllPresenter extends MvpPresenter {
    @Override
    /**
     * 域名地址
     */
    public String getBaseUrl() {
        return RvFrameConfig.HOST;
    }
}
